Project Server 2010 And IE11 Compatibility Issue

Si estas usando Project Server 2010 y acabas de instalar el IE11, te darás cuenta que el PWA no funciona y esto se debe a un problema de compatibilidad. El mensaje de error es el siguiente:

This Web Part requires at least Microsoft Internet Explorer 7.0. For more information, contact your Project Server Administrator.

Project Server 2010 And IE11 Compatibility Issue

Project Server 2010 And IE11 Compatibility Issue Message

Solución

Para solucionar este problema tienes que usar IE11 en compatibility mode, por lo que tienes que seguir estos pasos:

1. Ejecuta IE11 y navega hacia el PWA.

2. Selecciona la opción de Tools.

Project Server 2010 And IE11 Compatibility Issue Tools

3. Una vez en el menú de Tools seleciona Compatibility View Settings.

4. Presiona el botón de Add y agregar tu PWA para que sea visto usando el Compatibility Mode.

Project Server 2010 And IE11 Compatibility Issue Add Site

5. Presiona Close.

Para mas información visita Project Web App 2010 can use IE 10 in compatibility mode.

Me puedes contactar por medio de correo jhpe@hotmail.com o por LinkedIn y .

Leave a comment

Your email address will not be published.